[general]
version = 4
name = Standard
definition = taz_pro_twnb175

[metadata]
quality_type = normal
type = quality
material = NinjaFlex_Edge_(NinjaTek)_175
setting_version = 19
weight = 0
variant = 0.5 mm

[values]
cool_fan_speed_max = 100
speed_infill = 45
speed_layer_0 = 15
speed_print = 50
speed_topbottom = 20
speed_wall_0 = 20
speed_wall_x = 30
wall_thickness = 1

